Subject: [PATCH V8 00/14] drm/exynos: few patches to enhance bridge chip support

From: [email-masked] (Javier Martinez Canillas)
Date: Wed, 19 Nov 2014 17:28:54 +0100

Hello Paolo,

On 11/19/2014 05:22 PM, Paolo Pisati wrote:
> On Wed, Nov 19, 2014 at 12:20:53PM +0100, Javier Martinez Canillas wrote:
>> 
>> If someone else is interested, I've pushed a branch [0] with 3.18-rc5 + all
>> the needed patches.
>> 
>> Ajay, feel free to add to your series:
>> 
>> Tested-by: Javier Martinez Canillas <[email-masked]>
>> 
>> Best regards,
>> Javier
>> 
>> [0]: git://git.collabora.co.uk/git/user/javier/linux.git wip/exynos/dp-integ
> 
> doesn't peach pi require the same dts modification as peach pit/snow?
> 

No, because the Peach Pit and Snow have an eDP to LVDS bridge chip but the
Peach Pi does not have a bridge. Ajay's series is to add DRM bridge support
to Exynos Display Port driver and so is only relevant to Snow and Pit.

Best regards,
Javier